		body { 
			font: 12px/18px "Lucida Grande", Arial, Verdana, sans-serif; 
			background-color: #436082; 
			
			color: #333; 
			
			text-align: center;
			}
		h1 {
			display: none;
		}
		a { color: #08c; }
		a:link, a:visited, a:active { text-decoration: none; }
		a:hover { text-decoration: underline; }
	
		#abstimmung {
			
		}
		#abstimmung h3 {
			text-align: center;
			float: left;
			
		}
		#abstimmung h3 a {
			display: block;
			width: 100px;
			border: 1px solid #000;
			padding: 5px;
			margin: 0 5px 0 5px;
			background: #FCFCFC;

		}
		#abstimmung h3 a:link, #abstimmung h3 a:visited {
			color: #042C60;
			border-top: 2px solid #FFF;
			border-left: 2px solid #FFF;
			border-bottom: 2px solid gray;
			border-right: 2px solid gray;
		}
		#abstimmung h3 a:hover {
			color: #BB2244;
			border-bottom: 2px solid #FFF;
			border-right: 2px solid #FFF;
			border-top: 2px solid gray;
			border-left: 2px solid gray;
		}
		
		#seite {
			width: 700px;
			padding: 10px;
			margin: 15px auto 0 auto;
			text-align: left;
			background: #FFF;
		}
		#einleitung {
			padding: 5px;
			background: #DFEEF5;
			color: #26343D;
			margin-bottom: 10px;	
		}
		
		#abstimmung {
			padding: 5px;
			background: #DFEEF5;
			color: #26343D;
			margin-bottom: 10px;
		}
		#wer {
			padding: 5px;
			background: #DFEEF5;
			color: #26343D;
			margin-bottom: 10px;
		}
		#abstimmung  #buttons {
			margin: 0 auto;
			padding: 0 5px;
			width: 372px;
			background: #9ECBEC;
		}
		
		#fuss {
			background: #222931;
			padding: 5px;
			font-size: 80%;
		}
		.hinweis {
			color: #f5b372;
			font-weight: bold;
		}
		.wichtig {
			color: #dad339;
			font-weight: bold;
		}
		.datenschutz {
			color: #ef7a83;
			font-weight: bold;
		}